[
{
  "provinceName": "اردبيل",
  "provinceId": "24",
  "provinceSlug" : "ADL"
},
{
  "provinceName": "اصفهان",
  "provinceId": "10",
  "provinceSlug" : "ESF"
},
{
  "provinceName": "البرز",
  "provinceId": "30",
  "provinceSlug" : "ABZ"
},
{
  "provinceName": "ايلام",
  "provinceId": "16",
  "provinceSlug" : "ILM"
},
{
  "provinceName": "آذربايجان شرقی",
  "provinceId": "03",
  "provinceSlug" : "EAZ"
},
{
  "provinceName": "آذربايجان غربی",
  "provinceId": "04",
  "provinceSlug" : "WAZ"
},
{
  "provinceName": "بوشهر",
  "provinceId": "18",
  "provinceSlug" : "BHR"
},
{
  "provinceName": "تهران",
  "provinceId": "23",
  "provinceSlug" : "THR"
},
{
  "provinceName": "چهارمحال وبختياری",
  "provinceId": "14",
  "provinceSlug" : "CHB"
},
{
  "provinceName": "خراسان جنوبی",
  "provinceId": "29",
  "provinceSlug" : "SKH"
},
{
  "provinceName": "خراسان رضوی",
  "provinceId": "09",
  "provinceSlug" : "RKH"
},
{
  "provinceName": "خراسان شمالی",
  "provinceId": "28",
  "provinceSlug" : "NKH"
},
{
  "provinceName": "خوزستان",
  "provinceId": "06",
  "provinceSlug" : "KHZ"
},
{
  "provinceName": "زنجان",
  "provinceId": "19",
  "provinceSlug" : "ZJN"
},
{
  "provinceName": "سمنان",
  "provinceId": "20",
  "provinceSlug" : "SMN"
},
{
  "provinceName": "سيستان وبلوچستان",
  "provinceId": "11",
  "provinceSlug" : "SBN"
},
{
  "provinceName": "فارس",
  "provinceId": "07",
  "provinceSlug" : "FRS"
},
{
  "provinceName": "قزوين",
  "provinceId": "26",
  "provinceSlug" : "GZN"
},
{
  "provinceName": "قم",
  "provinceId": "25",
  "provinceSlug" : "QHM"
},
{
  "provinceName": "كردستان",
  "provinceId": "12",
  "provinceSlug" : "KRD"
},
{
  "provinceName": "كرمان",
  "provinceId": "08",
  "provinceSlug" : "KRN"
},
{
  "provinceName": "كهگيلويه وبويراحمد",
  "provinceId": "17",
  "provinceSlug" : "KBD"
},
{
  "provinceName": "کرمانشاه",
  "provinceId": "05",
  "provinceSlug" : "KRH"
},
{
  "provinceName": "گلستان",
  "provinceId": "27",
  "provinceSlug" : "GLS"
},
{
  "provinceName": "گيلان",
  "provinceId": "01",
  "provinceSlug" : "GIL"
},
{
  "provinceName": "لرستان",
  "provinceId": "15",
  "provinceSlug" : "LRS"
},
{
  "provinceName": "مازندران",
  "provinceId": "02",
  "provinceSlug" : "MZN"
},
{
  "provinceName": "مرکزی",
  "provinceId": "00",
  "provinceSlug" : "MKZ"
},
{
  "provinceName": "هرمزگان",
  "provinceId": "22",
  "provinceSlug" : "HRZ"
},
{
  "provinceName": "همدان",
  "provinceId": "13",
  "provinceSlug" : "HDN"
},
{
  "provinceName": "يزد",
  "provinceId": "21",
  "provinceSlug" : "YZD"
}]
